<?php

namespace app\controllers;

use app\models\Parameter;
use app\models\ParameterSearch;

use yii\data\ActiveDataProvider;
use yii\web\Request;

class ListController extends \yii\web\Controller
{
    public function actionIndex(Request $request)
    {
        $searchModel = new ParameterSearch();
        $dataProvider = $searchModel->search($request->queryParams);

        return $this->render(
            'index',
            [
                'provider' => $dataProvider,
                'searchModel' => $searchModel,
            ]
        );
    }

}
