<?php
use yii\helpers\Html;
use yii\bootstrap5\ActiveForm;
use yii\grid\GridView;

/** @var yii\web\View $this */

$this->title = 'params list';

?>
<h1>Parameters</h1>

    <?php $searchForm = ActiveForm::begin([
        'action' => '/list/index',
        'method' => 'get',
    ]); ?>

        <?= Html::submitButton('Run search', [ 'class' => 'btn btn-l btn-success w-100' ]) ?>
        <p class="small">Set your search query in the grid view</p>

    <?php ActiveForm::end(); ?>

<?= GridView::widget([
    'dataProvider' => $provider,
    'filterModel' => $searchModel,
]); ?>
